/*====================================
service
====================================*/
body {
  background-color: var(--bg-service);
  color: var(--text-black);
}

/*====================================
service header
====================================*/

.header__btn span {
  background-color: var(--text-black);
}

.logo {
  fill: var(--text-black);
}

@media (min-width: 768px) {
  .header {
    position: static;
    padding: 75px 0 65px 0;
  }
  .header__btn {
    display: none;
  }
  .header__inner {
    justify-content: center;
    margin-bottom: 66px;
  }
  .nav__item {
    border-right: 1px solid var(--line-black);
  }
}

/*====================================
service main
====================================*/

.service__text {
  margin-bottom: 60px;
}
.service__img {
  margin-bottom: 60px;
}

@media (min-width: 768px) {
  .service__content {
    display: flex;
    gap: 78px;
  }

  .service__text {
    margin-bottom: 0;
  }
  .service__img {
    margin-bottom: 0;
  }

  .service__content--reverse {
    flex-direction: row-reverse;
    gap: 78px;
    border-bottom: 1px solid var(--line-gray);
    margin-bottom: 77px;
    padding-bottom: 77px;
  }
  .service__text {
    flex: 1;
  }
  .service__img {
    flex: 0 1 554px;
  }
  .service__img--small {
    flex: 0 1 388px;
  }
}

.footer {
  color: var(--text-black);
  background-color: var(--bg-service);
}
